## haskell-filepattern 0.1.1

=== debian/changelog ===
haskell-filepattern (0.1.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:26:05 +0200

haskell-filepattern (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 31 Jul 2019 17:39:51 -0400
