=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-filepattern
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-extra-dev (>= 1.6.2),
  libghc-extra-prof,
@@ -15,7 +14,7 @@
  libghc-quickcheck2-prof (>= 2.0),
 Build-Depends-Indep: ghc-doc,
  libghc-extra-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ndmitchell/filepattern#readme
 X-Description: file path glob-like matching
  A library for matching files using patterns such as "src/**/*.png"
